spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sean Owen (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (SPARK-19640) Incorrect documentation for MLlib CountVectorizerModel for spark 1.5.2
Date Fri, 17 Feb 2017 09:00:59 GMT

     [ https://issues.apache.org/jira/browse/SPARK-19640?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sean Owen updated SPARK-19640:
------------------------------
    Target Version/s:   (was: 1.5.2)
       Fix Version/s:     (was: 1.5.2)

Please read http://spark.apache.org/contributing.html first
I don't think we'd make any changes to 1.5 at this point, as there won't be more 1.5 releases,
so I wouldn't bother.

> Incorrect documentation for MLlib CountVectorizerModel for spark 1.5.2
> ----------------------------------------------------------------------
>
>                 Key: SPARK-19640
>                 URL: https://issues.apache.org/jira/browse/SPARK-19640
>             Project: Spark
>          Issue Type: Task
>          Components: MLlib
>    Affects Versions: 1.5.2
>            Reporter: Stephen Kinser
>            Priority: Trivial
>              Labels: documentation, easyfix
>   Original Estimate: 0h
>  Remaining Estimate: 0h
>
> Spark MLLib documentation for CountVectorizerModel in spark 1.5.2 currently uses import
statement of package path that does not exist 
> import org.apache.spark.ml.feature.CountVectorizer
> import org.apache.spark.mllib.util.CountVectorizerModel
> this should be revised to what it is like in spark 1.6+
> import org.apache.spark.ml.feature.{CountVectorizer, CountVectorizerModel}



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message